<?php
/*
Template Name: Generic template no title
*/
$template_body_id = '';
$template_body_class = '';
?>

<?php get_header(); ?>
<?php
// If the page has children, display the children in the nav.
// If the page has a parent, display the children of the parent in the nav.
// If the page doesn't have children, or a parent, don't display the nav.
// If the page is 'resources', or a descendant, don't display the nav.
// If the page is 'search', don't display the nav.
$pages = get_pages("sort_column=menu_order&depth=1&child_of=" . $post->ID) ? $post->ID : $post->post_parent;
$current = $post;
$output = '';
$active = '';
$parents = array();
if ($pages && !is_search()) { ?>
    <div>
        <nav role="navigation" class="nav-secondary clearfix">
            <ul class="breadcrumb">
                <?php
                    while($current->post_parent) {
                        $current = get_post($current->post_parent);
                        $output = '<li><a href="' . get_permalink($current) . '">'.get_the_title($current).'</a> &rsaquo;</li>' . $output;
                    }
                    $children = get_pages('child_of='.$post->ID);
                    if(count( $children ) != 0) {
                        $active = '<li class="active"><a href="' . get_permalink($post->ID) . '">'.get_the_title($post->ID).'</a> &rsaquo;</li>';
                    }
                    echo $output . $active;
                ?>
            </ul>
            <ul class="second-level-nav">
                <?php wp_list_pages('sort_column=menu_order&title_li=&depth=1&child_of=' . $pages .'&active=active'); ?>
            </ul>
        </nav>
    </div>
<?php } ?>
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
    <?php the_content(); ?>
<?php endwhile; endif; ?>
<?php get_footer(); ?>
