<?php
// Get posts
$args = array();
$args['post_type'] = 'examples';
$args['posts_per_page'] = 100;
$metadata = get_query_var('metadata');
$search = get_search_query();
if (!empty($metadata)) {
	$args['metadata'] = $metadata;
}
if (!empty($search)) {
	$args['metadata'] = ''; // Overwrite metadata
	$args['s'] = $search;
}
$query = new WP_Query($args);
?>
<div id="loop-status" class="clearfix">
	<p><span><?php echo $query->post_count; ?> result<?php if ($query->post_count != 1) : ?>s<?php endif; ?></span><?php if (!empty($search)) : ?> | Your search: <?php endif; ?></p>
</div>
<ul class="loop-results clearfix">
<?php
if ($query->have_posts()) : while ($query->have_posts()) : $query->the_post();
// Get post attachments
$args = array();
$args['post_type'] = 'attachment';
$args['post_parent'] = $post->ID;
$attachments = get_posts($args);
foreach ($attachments as $attachment) :
?>
	<li>
		<a class="pretty-photo" href="<?php echo wp_get_attachment_url($attachment->ID, false); ?>">
			<img src="<?php echo wp_get_attachment_thumb_url($attachment->ID); ?>" width="140" height="140" title="<?php echo $attachment->post_excerpt; ?>" alt="<?php echo $attachment->post_excerpt; ?>" />
		</a>
		<?php echo $attachment->post_excerpt; ?>
	</li>
<?php
endforeach;
endwhile;
else :
?>
	<li class="loop-error">Sorry, no results have been found</li>
<?php
endif;
?>
</ul>