<?php
/*
Template Name: Brand assets intro
*/
$template_body_id = 'brand-assets-intro';
$template_body_class = 'guidelines';
?>

<?php get_header(); ?>
<div class="row">
	<h1><?php the_title(); ?></h1>
</div>
<div class="row no-border">
	<span class="filter-toggle">Brand assets</span>
	<div class="two-col filter">
		<div id="accordion">
			<h3><a href="#">Brand assets</a></h3>
			<div>
				<ul class="list">
					<?php wp_list_pages('sort_column=menu_order&title_li=&depth=0&child_of=146'); ?>
				</ul>
			</div>
		</div>
	</div>

	<div id="loop-guidelines" class="ten-col last-col">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			<?php the_content(); ?>
		<?php endwhile; endif; ?>
	</div>
</div>
<?php get_footer(); ?>