<?php
/*
Template Name: Print
*/
$template_body_id = 'print';
$template_body_class = 'guidelines';
?>

<?php get_header(); ?>
<div class="row no-border">
	<div class="two-col">
		<div id="accordion">
			<h3><a href="#">Print</a></h3>
			<div>
				<ul>
					<?php wp_list_pages('sort_column=menu_order&title_li=&depth=0&child_of=150'); ?>
				</ul>
			</div>
		</div>
	</div>

	<div id="loop-guidelines" class="seven-col">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			<h1><?php the_title(); ?></h1>
			<?php the_content(); ?>
		<?php endwhile; endif; ?>
	</div>

	<div class="three-col last-col">
		<div id="section-menu"></div>

		<?php get_template_part('loop', 'panel-downloads'); ?>
		<?php get_template_part('loop', 'panel-examples'); ?>
	</div>

<?php get_footer(); ?>