<?php
/*
Template Name: Web intro
*/
$template_body_id = 'web-intro';
$template_body_class = 'guidelines';
?>

<?php get_header(); ?>
<div class="row no-border">
	<div class="two-col">
		<div id="accordion">
			<h3><a href="#">Web</a></h3>
			<div>
				<ul class="list">
					<?php wp_list_pages('sort_column=menu_order&title_li=&depth=0&child_of=148'); ?>
				</ul>
			</div>
		</div>
	</div>

	<div id="loop-guidelines" class="ten-col last-col">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			<h1><?php the_title(); ?></h1>
			<?php the_content(); ?>
		<?php endwhile; endif; ?>
	</div>
</div>
<?php get_footer(); ?>