<?php
/*
Template Name: Apps
*/
$template_body_id = 'apps';
$template_body_class = 'guidelines';
?>

<?php get_header(); ?>
<div class="row">
	<h1><?php the_title(); ?></h1>
</div>
<div class="row no-border">
	<span class="filter-toggle">App Design Guides</span>
	<div class="two-col filter">
		<div id="accordion">
			<?php
			$pages = get_pages("sort_column=menu_order&parent=1524&child_of=1524");
			foreach ($pages as $page) {
			?>
			<h3><a href="#"><?php echo $page->post_title; ?></a></h3>
			<div>
				<ul>
					<?php wp_list_pages('sort_order=asc&title_li=&depth=1&child_of=' . $page->ID); ?>
				</ul>
			</div>
			<?php } ?>
		</div>
	</div>

	<div id="loop-guidelines" class="ten-col last-col">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			<?php the_content(); ?>
		<?php endwhile; endif; ?>
	</div>

	<!--<div class="three-col last-col">
		<div id="section-menu"></div>
	</div>-->
</div>
<?php get_footer(); ?>
