<?php
/*
Template Name: Guidelines
*/
$template_body_id = 'guidelines';
$template_body_class = 'guidelines';
?>

<?php get_header(); ?>

	<div class="grid_2">
		<div id="accordion">
			<?php
				$pages = get_pages("sort_column=menu_order&parent=9&child_of=9");
				foreach ($pages as $page) {
			?>
			<h3><a href="#"><?php echo $page->post_title; ?></a></h3>
			<div>
				<ul>
					<?php wp_list_pages('sort_column=menu_order&title_li=&depth=1&child_of=' . $page->ID); ?>
				</ul>
			</div>
			<?php } ?>
		</div>
	</div>
	
	<div id="loop-guidelines" class="grid_7">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			<h1><?php the_title(); ?></h1>
			<?php the_content(); ?>
		<?php endwhile; endif; ?>
	</div>
	
	<div class="grid_3">
		<div id="section-menu"></div>

		<?php get_template_part('loop', 'panel-downloads'); ?>
		<?php get_template_part('loop', 'panel-examples'); ?>
	</div>

<?php get_footer(); ?>