<?php
/*
Template Name: Web guidelines
*/
$template_body_id = 'web-style-guide';
$template_body_class = 'web-style-guide';
?>

<?php get_header(); ?>
	<nav role="navigation" class="nav-secondary clearfix">
		<ul class="breadcrumb">
			<li><a href="/web-style-guide/">Web Style Guide</a> &rsaquo;</li>
		</ul>
		<ul class="second-level-nav">
		<?php
			$page = $post->post_name;
		?>
			<li class="first<?php echo ($page == 'web-style-guide')?' active"':'' ?>"><a href="/web-style-guide">Get started</a></li>
			<li<?php echo ($page == 'scaffolding')?' class="active"':'' ?>><a href="/web-style-guide/scaffolding">Scaffolding</a></li>
			<li<?php echo ($page == 'typography')?' class="active"':'' ?>><a href="/web-style-guide/typography">Typography</a></li>
			<li<?php echo ($page == 'forms')?' class="active"':'' ?>><a href="/web-style-guide/forms">Forms</a></li>
			<li<?php echo ($page == 'tables')?' class="active"':'' ?>><a href="/web-style-guide/tables">Tables</a></li>
			<li<?php echo ($page == 'media')?' class="active"':'' ?>><a href="/web-style-guide/media">Media</a></li>
			<li<?php echo ($page == 'components')?' class="active"':'' ?>><a href="/web-style-guide/components">Components</a></li>
			<li<?php echo ($page == 'javascript')?' class="active"':'' ?>><a href="/web-style-guide/javascript">JavaScript</a></li>
		</ul>
	</nav>
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<?php remove_filter( 'the_content', 'wpautop' ); the_content();?>
	<?php endwhile; endif; ?>
<?php get_footer(); ?>

